Re: A small fixes for ncurses-1.9.9g on NetBSD 1.2D.

From: Thomas E. Dickey <>
Date: Tue, 13 May 1997 18:32:41 -0400 (EDT)

> I have just compiled ncurses-1.9.9g on NetBSD 1.2D running over
> Macintosh PowerBook 550C (m68k-apple-netbsd1.2D). I made both of
> the non-shared library and the shared library.
if you have specific information for the system, I can add the options
for the shared libraries (i.e., the values of 'uname', and the loader
options) to the next version.
> ((1)) In the compilation, I fould that several "" files lack
> the definition of the variable ABI_VERSION, though that variable
> is referenced as "$(ABI_VERSION)" in the generated Makefile's.
I will check, but perhaps this is fixed in the current release (4.1) at
> ((2)) If we use the recent version of "autoconf" to generate "configure"
> from "", the following small modification is necessary:
yes, this is changed in the current version (for autoconf 2.12).

Thomas E. Dickey
Received on Tue May 13 1997 - 18:32:41 EDT

This archive was generated by hypermail 2.2.0 : Mon Dec 19 2011 - 06:24:16 EST